hoistPattern:
  - '*'
hoistedDependencies:
  '@alloc/quick-lru@5.2.0':
    '@alloc/quick-lru': private
  '@babel/runtime@7.26.7':
    '@babel/runtime': private
  '@eslint-community/eslint-utils@4.4.0(eslint@8.57.0)':
    '@eslint-community/eslint-utils': public
  '@eslint-community/regexpp@4.11.0':
    '@eslint-community/regexpp': public
  '@eslint/eslintrc@2.1.4':
    '@eslint/eslintrc': public
  '@eslint/js@8.57.0':
    '@eslint/js': public
  '@firebase/analytics-compat@0.2.16(@firebase/app-compat@0.2.46)(@firebase/app@0.10.16)':
    '@firebase/analytics-compat': private
  '@firebase/analytics-types@0.8.3':
    '@firebase/analytics-types': private
  '@firebase/analytics@0.10.10(@firebase/app@0.10.16)':
    '@firebase/analytics': private
  '@firebase/app-check-compat@0.3.17(@firebase/app-compat@0.2.46)(@firebase/app@0.10.16)':
    '@firebase/app-check-compat': private
  '@firebase/app-check-interop-types@0.3.3':
    '@firebase/app-check-interop-types': private
  '@firebase/app-check-types@0.5.3':
    '@firebase/app-check-types': private
  '@firebase/app-check@0.8.10(@firebase/app@0.10.16)':
    '@firebase/app-check': private
  '@firebase/app-compat@0.2.46':
    '@firebase/app-compat': private
  '@firebase/app-types@0.9.3':
    '@firebase/app-types': private
  '@firebase/app@0.10.16':
    '@firebase/app': private
  '@firebase/auth-compat@0.5.16(@firebase/app-compat@0.2.46)(@firebase/app-types@0.9.3)(@firebase/app@0.10.16)':
    '@firebase/auth-compat': private
  '@firebase/auth-interop-types@0.2.4':
    '@firebase/auth-interop-types': private
  '@firebase/auth-types@0.12.3(@firebase/app-types@0.9.3)(@firebase/util@1.10.2)':
    '@firebase/auth-types': private
  '@firebase/auth@1.8.1(@firebase/app@0.10.16)':
    '@firebase/auth': private
  '@firebase/component@0.6.11':
    '@firebase/component': private
  '@firebase/data-connect@0.1.2(@firebase/app@0.10.16)':
    '@firebase/data-connect': private
  '@firebase/database-compat@2.0.1':
    '@firebase/database-compat': private
  '@firebase/database-types@1.0.7':
    '@firebase/database-types': private
  '@firebase/database@1.0.10':
    '@firebase/database': private
  '@firebase/firestore-compat@0.3.40(@firebase/app-compat@0.2.46)(@firebase/app-types@0.9.3)(@firebase/app@0.10.16)':
    '@firebase/firestore-compat': private
  '@firebase/firestore-types@3.0.3(@firebase/app-types@0.9.3)(@firebase/util@1.10.2)':
    '@firebase/firestore-types': private
  '@firebase/firestore@4.7.5(@firebase/app@0.10.16)':
    '@firebase/firestore': private
  '@firebase/functions-compat@0.3.16(@firebase/app-compat@0.2.46)(@firebase/app@0.10.16)':
    '@firebase/functions-compat': private
  '@firebase/functions-types@0.6.3':
    '@firebase/functions-types': private
  '@firebase/functions@0.11.10(@firebase/app@0.10.16)':
    '@firebase/functions': private
  '@firebase/installations-compat@0.2.11(@firebase/app-compat@0.2.46)(@firebase/app-types@0.9.3)(@firebase/app@0.10.16)':
    '@firebase/installations-compat': private
  '@firebase/installations-types@0.5.3(@firebase/app-types@0.9.3)':
    '@firebase/installations-types': private
  '@firebase/installations@0.6.11(@firebase/app@0.10.16)':
    '@firebase/installations': private
  '@firebase/logger@0.4.4':
    '@firebase/logger': private
  '@firebase/messaging-compat@0.2.14(@firebase/app-compat@0.2.46)(@firebase/app@0.10.16)':
    '@firebase/messaging-compat': private
  '@firebase/messaging-interop-types@0.2.3':
    '@firebase/messaging-interop-types': private
  '@firebase/messaging@0.12.14(@firebase/app@0.10.16)':
    '@firebase/messaging': private
  '@firebase/performance-compat@0.2.11(@firebase/app-compat@0.2.46)(@firebase/app@0.10.16)':
    '@firebase/performance-compat': private
  '@firebase/performance-types@0.2.3':
    '@firebase/performance-types': private
  '@firebase/performance@0.6.11(@firebase/app@0.10.16)':
    '@firebase/performance': private
  '@firebase/remote-config-compat@0.2.11(@firebase/app-compat@0.2.46)(@firebase/app@0.10.16)':
    '@firebase/remote-config-compat': private
  '@firebase/remote-config-types@0.3.3':
    '@firebase/remote-config-types': private
  '@firebase/remote-config@0.4.11(@firebase/app@0.10.16)':
    '@firebase/remote-config': private
  '@firebase/storage-compat@0.3.14(@firebase/app-compat@0.2.46)(@firebase/app-types@0.9.3)(@firebase/app@0.10.16)':
    '@firebase/storage-compat': private
  '@firebase/storage-types@0.8.3(@firebase/app-types@0.9.3)(@firebase/util@1.10.2)':
    '@firebase/storage-types': private
  '@firebase/storage@0.13.4(@firebase/app@0.10.16)':
    '@firebase/storage': private
  '@firebase/util@1.10.2':
    '@firebase/util': private
  '@firebase/vertexai@1.0.1(@firebase/app-types@0.9.3)(@firebase/app@0.10.16)':
    '@firebase/vertexai': private
  '@firebase/webchannel-wrapper@1.0.3':
    '@firebase/webchannel-wrapper': private
  '@floating-ui/core@1.6.8':
    '@floating-ui/core': private
  '@floating-ui/dom@1.6.12':
    '@floating-ui/dom': private
  '@floating-ui/react-dom@2.1.2(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@floating-ui/react-dom': private
  '@floating-ui/utils@0.2.8':
    '@floating-ui/utils': private
  '@grpc/grpc-js@1.9.15':
    '@grpc/grpc-js': private
  '@grpc/proto-loader@0.7.13':
    '@grpc/proto-loader': private
  '@humanwhocodes/config-array@0.11.14':
    '@humanwhocodes/config-array': private
  '@humanwhocodes/module-importer@1.0.1':
    '@humanwhocodes/module-importer': private
  '@humanwhocodes/object-schema@2.0.3':
    '@humanwhocodes/object-schema': private
  '@isaacs/cliui@8.0.2':
    '@isaacs/cliui': private
  '@jridgewell/gen-mapping@0.3.5':
    '@jridgewell/gen-mapping': private
  '@jridgewell/resolve-uri@3.1.2':
    '@jridgewell/resolve-uri': private
  '@jridgewell/set-array@1.2.1':
    '@jridgewell/set-array': private
  '@jridgewell/sourcemap-codec@1.5.0':
    '@jridgewell/sourcemap-codec': private
  '@jridgewell/trace-mapping@0.3.25':
    '@jridgewell/trace-mapping': private
  '@next/env@14.2.5':
    '@next/env': private
  '@next/eslint-plugin-next@14.2.5':
    '@next/eslint-plugin-next': public
  '@next/swc-darwin-arm64@14.2.5':
    '@next/swc-darwin-arm64': private
  '@next/swc-darwin-x64@14.2.5':
    '@next/swc-darwin-x64': private
  '@next/swc-linux-arm64-gnu@14.2.5':
    '@next/swc-linux-arm64-gnu': private
  '@next/swc-linux-arm64-musl@14.2.5':
    '@next/swc-linux-arm64-musl': private
  '@next/swc-linux-x64-gnu@14.2.5':
    '@next/swc-linux-x64-gnu': private
  '@next/swc-linux-x64-musl@14.2.5':
    '@next/swc-linux-x64-musl': private
  '@next/swc-win32-arm64-msvc@14.2.5':
    '@next/swc-win32-arm64-msvc': private
  '@next/swc-win32-ia32-msvc@14.2.5':
    '@next/swc-win32-ia32-msvc': private
  '@next/swc-win32-x64-msvc@14.2.5':
    '@next/swc-win32-x64-msvc': private
  '@nodelib/fs.scandir@2.1.5':
    '@nodelib/fs.scandir': private
  '@nodelib/fs.stat@2.0.5':
    '@nodelib/fs.stat': private
  '@nodelib/fs.walk@1.2.8':
    '@nodelib/fs.walk': private
  '@opentelemetry/api@1.9.0':
    '@opentelemetry/api': private
  '@pkgjs/parseargs@0.11.0':
    '@pkgjs/parseargs': private
  '@popperjs/core@2.11.8':
    '@popperjs/core': private
  '@protobufjs/aspromise@1.1.2':
    '@protobufjs/aspromise': private
  '@protobufjs/base64@1.1.2':
    '@protobufjs/base64': private
  '@protobufjs/codegen@2.0.4':
    '@protobufjs/codegen': private
  '@protobufjs/eventemitter@1.1.0':
    '@protobufjs/eventemitter': private
  '@protobufjs/fetch@1.1.0':
    '@protobufjs/fetch': private
  '@protobufjs/float@1.0.2':
    '@protobufjs/float': private
  '@protobufjs/inquire@1.1.0':
    '@protobufjs/inquire': private
  '@protobufjs/path@1.1.2':
    '@protobufjs/path': private
  '@protobufjs/pool@1.1.0':
    '@protobufjs/pool': private
  '@protobufjs/utf8@1.1.0':
    '@protobufjs/utf8': private
  '@radix-ui/number@1.1.0':
    '@radix-ui/number': private
  '@radix-ui/primitive@1.1.0':
    '@radix-ui/primitive': private
  '@radix-ui/react-arrow@1.1.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-arrow': private
  '@radix-ui/react-collection@1.1.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-collection': private
  '@radix-ui/react-compose-refs@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-compose-refs': private
  '@radix-ui/react-context@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-context': private
  '@radix-ui/react-direction@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-direction': private
  '@radix-ui/react-dismissable-layer@1.1.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-dismissable-layer': private
  '@radix-ui/react-focus-guards@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-focus-guards': private
  '@radix-ui/react-focus-scope@1.1.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-focus-scope': private
  '@radix-ui/react-id@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-id': private
  '@radix-ui/react-menu@2.1.2(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-menu': private
  '@radix-ui/react-popper@1.2.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-popper': private
  '@radix-ui/react-portal@1.1.1(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-portal': private
  '@radix-ui/react-presence@1.1.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-presence': private
  '@radix-ui/react-primitive@2.0.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-primitive': private
  '@radix-ui/react-roving-focus@1.1.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-roving-focus': private
  '@radix-ui/react-use-callback-ref@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-use-callback-ref': private
  '@radix-ui/react-use-controllable-state@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-use-controllable-state': private
  '@radix-ui/react-use-escape-keydown@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-use-escape-keydown': private
  '@radix-ui/react-use-layout-effect@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-use-layout-effect': private
  '@radix-ui/react-use-previous@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-use-previous': private
  '@radix-ui/react-use-rect@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-use-rect': private
  '@radix-ui/react-use-size@1.1.0(@types/react@18.3.4)(react@18.3.1)':
    '@radix-ui/react-use-size': private
  '@radix-ui/react-visually-hidden@1.1.0(@types/react-dom@18.3.0)(@types/react@18.3.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@radix-ui/react-visually-hidden': private
  '@radix-ui/rect@1.1.0':
    '@radix-ui/rect': private
  '@rushstack/eslint-patch@1.10.4':
    '@rushstack/eslint-patch': public
  '@swc/counter@0.1.3':
    '@swc/counter': private
  '@swc/helpers@0.5.5':
    '@swc/helpers': private
  '@types/json5@0.0.29':
    '@types/json5': private
  '@types/prop-types@15.7.12':
    '@types/prop-types': private
  '@types/raf@3.4.3':
    '@types/raf': private
  '@typescript-eslint/parser@7.2.0(eslint@8.57.0)(typescript@5.5.4)':
    '@typescript-eslint/parser': public
  '@typescript-eslint/scope-manager@7.2.0':
    '@typescript-eslint/scope-manager': public
  '@typescript-eslint/types@7.2.0':
    '@typescript-eslint/types': public
  '@typescript-eslint/typescript-estree@7.2.0(typescript@5.5.4)':
    '@typescript-eslint/typescript-estree': public
  '@typescript-eslint/visitor-keys@7.2.0':
    '@typescript-eslint/visitor-keys': public
  '@ungap/structured-clone@1.2.0':
    '@ungap/structured-clone': private
  acorn-jsx@5.3.2(acorn@8.12.1):
    acorn-jsx: private
  acorn@8.12.1:
    acorn: private
  ajv@6.12.6:
    ajv: private
  ansi-regex@5.0.1:
    ansi-regex: private
  ansi-styles@4.3.0:
    ansi-styles: private
  any-promise@1.3.0:
    any-promise: private
  anymatch@3.1.3:
    anymatch: private
  arg@5.0.2:
    arg: private
  argparse@2.0.1:
    argparse: private
  aria-hidden@1.2.4:
    aria-hidden: private
  aria-query@5.1.3:
    aria-query: private
  array-buffer-byte-length@1.0.1:
    array-buffer-byte-length: private
  array-includes@3.1.8:
    array-includes: private
  array-union@2.1.0:
    array-union: private
  array.prototype.findlast@1.2.5:
    array.prototype.findlast: private
  array.prototype.findlastindex@1.2.5:
    array.prototype.findlastindex: private
  array.prototype.flat@1.3.2:
    array.prototype.flat: private
  array.prototype.flatmap@1.3.2:
    array.prototype.flatmap: private
  array.prototype.tosorted@1.1.4:
    array.prototype.tosorted: private
  arraybuffer.prototype.slice@1.0.3:
    arraybuffer.prototype.slice: private
  ast-types-flow@0.0.8:
    ast-types-flow: private
  atob@2.1.2:
    atob: private
  available-typed-arrays@1.0.7:
    available-typed-arrays: private
  axe-core@4.10.0:
    axe-core: private
  axobject-query@3.1.1:
    axobject-query: private
  balanced-match@1.0.2:
    balanced-match: private
  base64-arraybuffer@1.0.2:
    base64-arraybuffer: private
  binary-extensions@2.3.0:
    binary-extensions: private
  brace-expansion@1.1.11:
    brace-expansion: private
  braces@3.0.3:
    braces: private
  btoa@1.2.1:
    btoa: private
  busboy@1.6.0:
    busboy: private
  call-bind@1.0.7:
    call-bind: private
  callsites@3.1.0:
    callsites: private
  camelcase-css@2.0.1:
    camelcase-css: private
  caniuse-lite@1.0.30001651:
    caniuse-lite: private
  canvg@3.0.10:
    canvg: private
  chalk@4.1.2:
    chalk: private
  chokidar@3.6.0:
    chokidar: private
  client-only@0.0.1:
    client-only: private
  cliui@8.0.1:
    cliui: private
  color-convert@2.0.1:
    color-convert: private
  color-name@1.1.4:
    color-name: private
  commander@4.1.1:
    commander: private
  concat-map@0.0.1:
    concat-map: private
  core-js@3.40.0:
    core-js: private
  cross-spawn@7.0.3:
    cross-spawn: private
  css-line-break@2.1.0:
    css-line-break: private
  cssesc@3.0.0:
    cssesc: private
  csstype@3.1.3:
    csstype: private
  damerau-levenshtein@1.0.8:
    damerau-levenshtein: private
  data-view-buffer@1.0.1:
    data-view-buffer: private
  data-view-byte-length@1.0.1:
    data-view-byte-length: private
  data-view-byte-offset@1.0.0:
    data-view-byte-offset: private
  debug@4.3.6:
    debug: private
  deep-equal@2.2.3:
    deep-equal: private
  deep-is@0.1.4:
    deep-is: private
  define-data-property@1.1.4:
    define-data-property: private
  define-properties@1.2.1:
    define-properties: private
  detect-node-es@1.1.0:
    detect-node-es: private
  didyoumean@1.2.2:
    didyoumean: private
  dir-glob@3.0.1:
    dir-glob: private
  dlv@1.1.3:
    dlv: private
  doctrine@3.0.0:
    doctrine: private
  dompurify@2.5.8:
    dompurify: private
  eastasianwidth@0.2.0:
    eastasianwidth: private
  emoji-regex@9.2.2:
    emoji-regex: private
  enhanced-resolve@5.17.1:
    enhanced-resolve: private
  es-abstract@1.23.3:
    es-abstract: private
  es-define-property@1.0.0:
    es-define-property: private
  es-errors@1.3.0:
    es-errors: private
  es-get-iterator@1.1.3:
    es-get-iterator: private
  es-iterator-helpers@1.0.19:
    es-iterator-helpers: private
  es-object-atoms@1.0.0:
    es-object-atoms: private
  es-set-tostringtag@2.0.3:
    es-set-tostringtag: private
  es-shim-unscopables@1.0.2:
    es-shim-unscopables: private
  es-to-primitive@1.2.1:
    es-to-primitive: private
  escalade@3.2.0:
    escalade: private
  escape-string-regexp@4.0.0:
    escape-string-regexp: private
  eslint-import-resolver-node@0.3.9:
    eslint-import-resolver-node: public
  eslint-import-resolver-typescript@3.6.1(@typescript-eslint/parser@7.2.0(eslint@8.57.0)(typescript@5.5.4))(eslint-import-resolver-node@0.3.9)(eslint-plugin-import@2.29.1(eslint@8.57.0))(eslint@8.57.0):
    eslint-import-resolver-typescript: public
  eslint-module-utils@2.8.1(@typescript-eslint/parser@7.2.0(eslint@8.57.0)(typescript@5.5.4))(eslint-import-resolver-node@0.3.9)(eslint-import-resolver-typescript@3.6.1(@typescript-eslint/parser@7.2.0(eslint@8.57.0)(typescript@5.5.4))(eslint-import-resolver-node@0.3.9)(eslint-plugin-import@2.29.1(eslint@8.57.0))(eslint@8.57.0))(eslint@8.57.0):
    eslint-module-utils: public
  eslint-plugin-import@2.29.1(@typescript-eslint/parser@7.2.0(eslint@8.57.0)(typescript@5.5.4))(eslint-import-resolver-typescript@3.6.1(@typescript-eslint/parser@7.2.0(eslint@8.57.0)(typescript@5.5.4))(eslint-import-resolver-node@0.3.9)(eslint-plugin-import@2.29.1(eslint@8.57.0))(eslint@8.57.0))(eslint@8.57.0):
    eslint-plugin-import: public
  eslint-plugin-jsx-a11y@6.9.0(eslint@8.57.0):
    eslint-plugin-jsx-a11y: public
  eslint-plugin-react-hooks@4.6.2(eslint@8.57.0):
    eslint-plugin-react-hooks: public
  eslint-plugin-react@7.35.0(eslint@8.57.0):
    eslint-plugin-react: public
  eslint-scope@7.2.2:
    eslint-scope: public
  eslint-visitor-keys@3.4.3:
    eslint-visitor-keys: public
  espree@9.6.1:
    espree: private
  esquery@1.6.0:
    esquery: private
  esrecurse@4.3.0:
    esrecurse: private
  estraverse@5.3.0:
    estraverse: private
  esutils@2.0.3:
    esutils: private
  fast-deep-equal@3.1.3:
    fast-deep-equal: private
  fast-glob@3.3.2:
    fast-glob: private
  fast-json-stable-stringify@2.1.0:
    fast-json-stable-stringify: private
  fast-levenshtein@2.0.6:
    fast-levenshtein: private
  fastq@1.17.1:
    fastq: private
  faye-websocket@0.11.4:
    faye-websocket: private
  fflate@0.8.2:
    fflate: private
  file-entry-cache@6.0.1:
    file-entry-cache: private
  fill-range@7.1.1:
    fill-range: private
  find-up@5.0.0:
    find-up: private
  flat-cache@3.2.0:
    flat-cache: private
  flatted@3.3.1:
    flatted: private
  for-each@0.3.3:
    for-each: private
  foreground-child@3.3.0:
    foreground-child: private
  fs.realpath@1.0.0:
    fs.realpath: private
  fsevents@2.3.3:
    fsevents: private
  function-bind@1.1.2:
    function-bind: private
  function.prototype.name@1.1.6:
    function.prototype.name: private
  functions-have-names@1.2.3:
    functions-have-names: private
  get-caller-file@2.0.5:
    get-caller-file: private
  get-intrinsic@1.2.4:
    get-intrinsic: private
  get-nonce@1.0.1:
    get-nonce: private
  get-symbol-description@1.0.2:
    get-symbol-description: private
  get-tsconfig@4.7.6:
    get-tsconfig: private
  glob-parent@6.0.2:
    glob-parent: private
  glob@10.3.10:
    glob: private
  globals@13.24.0:
    globals: private
  globalthis@1.0.4:
    globalthis: private
  globby@11.1.0:
    globby: private
  gopd@1.0.1:
    gopd: private
  graceful-fs@4.2.11:
    graceful-fs: private
  graphemer@1.4.0:
    graphemer: private
  has-bigints@1.0.2:
    has-bigints: private
  has-flag@4.0.0:
    has-flag: private
  has-property-descriptors@1.0.2:
    has-property-descriptors: private
  has-proto@1.0.3:
    has-proto: private
  has-symbols@1.0.3:
    has-symbols: private
  has-tostringtag@1.0.2:
    has-tostringtag: private
  hasown@2.0.2:
    hasown: private
  html2canvas@1.4.1:
    html2canvas: private
  http-parser-js@0.5.8:
    http-parser-js: private
  idb@7.1.1:
    idb: private
  ignore@5.3.2:
    ignore: private
  import-fresh@3.3.0:
    import-fresh: private
  imurmurhash@0.1.4:
    imurmurhash: private
  inflight@1.0.6:
    inflight: private
  inherits@2.0.4:
    inherits: private
  internal-slot@1.0.7:
    internal-slot: private
  invariant@2.2.4:
    invariant: private
  is-arguments@1.1.1:
    is-arguments: private
  is-array-buffer@3.0.4:
    is-array-buffer: private
  is-async-function@2.0.0:
    is-async-function: private
  is-bigint@1.0.4:
    is-bigint: private
  is-binary-path@2.1.0:
    is-binary-path: private
  is-boolean-object@1.1.2:
    is-boolean-object: private
  is-callable@1.2.7:
    is-callable: private
  is-core-module@2.15.0:
    is-core-module: private
  is-data-view@1.0.1:
    is-data-view: private
  is-date-object@1.0.5:
    is-date-object: private
  is-extglob@2.1.1:
    is-extglob: private
  is-finalizationregistry@1.0.2:
    is-finalizationregistry: private
  is-fullwidth-code-point@3.0.0:
    is-fullwidth-code-point: private
  is-generator-function@1.0.10:
    is-generator-function: private
  is-glob@4.0.3:
    is-glob: private
  is-map@2.0.3:
    is-map: private
  is-negative-zero@2.0.3:
    is-negative-zero: private
  is-number-object@1.0.7:
    is-number-object: private
  is-number@7.0.0:
    is-number: private
  is-path-inside@3.0.3:
    is-path-inside: private
  is-regex@1.1.4:
    is-regex: private
  is-set@2.0.3:
    is-set: private
  is-shared-array-buffer@1.0.3:
    is-shared-array-buffer: private
  is-string@1.0.7:
    is-string: private
  is-symbol@1.0.4:
    is-symbol: private
  is-typed-array@1.1.13:
    is-typed-array: private
  is-weakmap@2.0.2:
    is-weakmap: private
  is-weakref@1.0.2:
    is-weakref: private
  is-weakset@2.0.3:
    is-weakset: private
  isarray@2.0.5:
    isarray: private
  isexe@2.0.0:
    isexe: private
  iterator.prototype@1.1.2:
    iterator.prototype: private
  jackspeak@2.3.6:
    jackspeak: private
  jiti@1.21.6:
    jiti: private
  js-tokens@4.0.0:
    js-tokens: private
  js-yaml@4.1.0:
    js-yaml: private
  json-buffer@3.0.1:
    json-buffer: private
  json-schema-traverse@0.4.1:
    json-schema-traverse: private
  json-stable-stringify-without-jsonify@1.0.1:
    json-stable-stringify-without-jsonify: private
  json5@1.0.2:
    json5: private
  jsx-ast-utils@3.3.5:
    jsx-ast-utils: private
  keyv@4.5.4:
    keyv: private
  language-subtag-registry@0.3.23:
    language-subtag-registry: private
  language-tags@1.0.9:
    language-tags: private
  levn@0.4.1:
    levn: private
  lilconfig@2.1.0:
    lilconfig: private
  lines-and-columns@1.2.4:
    lines-and-columns: private
  locate-path@6.0.0:
    locate-path: private
  lodash.camelcase@4.3.0:
    lodash.camelcase: private
  lodash.merge@4.6.2:
    lodash.merge: private
  long@5.2.3:
    long: private
  loose-envify@1.4.0:
    loose-envify: private
  lru-cache@10.4.3:
    lru-cache: private
  merge2@1.4.1:
    merge2: private
  micromatch@4.0.7:
    micromatch: private
  minimatch@3.1.2:
    minimatch: private
  minimist@1.2.8:
    minimist: private
  minipass@7.1.2:
    minipass: private
  ms@2.1.2:
    ms: private
  mz@2.7.0:
    mz: private
  nanoid@3.3.7:
    nanoid: private
  natural-compare@1.4.0:
    natural-compare: private
  normalize-path@3.0.0:
    normalize-path: private
  object-assign@4.1.1:
    object-assign: private
  object-hash@3.0.0:
    object-hash: private
  object-inspect@1.13.2:
    object-inspect: private
  object-is@1.1.6:
    object-is: private
  object-keys@1.1.1:
    object-keys: private
  object.assign@4.1.5:
    object.assign: private
  object.entries@1.1.8:
    object.entries: private
  object.fromentries@2.0.8:
    object.fromentries: private
  object.groupby@1.0.3:
    object.groupby: private
  object.values@1.2.0:
    object.values: private
  once@1.4.0:
    once: private
  optionator@0.9.4:
    optionator: private
  p-limit@3.1.0:
    p-limit: private
  p-locate@5.0.0:
    p-locate: private
  package-json-from-dist@1.0.0:
    package-json-from-dist: private
  parent-module@1.0.1:
    parent-module: private
  path-exists@4.0.0:
    path-exists: private
  path-is-absolute@1.0.1:
    path-is-absolute: private
  path-key@3.1.1:
    path-key: private
  path-parse@1.0.7:
    path-parse: private
  path-scurry@1.11.1:
    path-scurry: private
  path-type@4.0.0:
    path-type: private
  performance-now@2.1.0:
    performance-now: private
  picocolors@1.0.1:
    picocolors: private
  picomatch@2.3.1:
    picomatch: private
  pify@2.3.0:
    pify: private
  pirates@4.0.6:
    pirates: private
  possible-typed-array-names@1.0.0:
    possible-typed-array-names: private
  postcss-import@15.1.0(postcss@8.4.41):
    postcss-import: private
  postcss-js@4.0.1(postcss@8.4.41):
    postcss-js: private
  postcss-load-config@4.0.2(postcss@8.4.41):
    postcss-load-config: private
  postcss-nested@6.2.0(postcss@8.4.41):
    postcss-nested: private
  postcss-selector-parser@6.1.2:
    postcss-selector-parser: private
  postcss-value-parser@4.2.0:
    postcss-value-parser: private
  prelude-ls@1.2.1:
    prelude-ls: private
  prop-types@15.8.1:
    prop-types: private
  protobufjs@7.4.0:
    protobufjs: private
  punycode@2.3.1:
    punycode: private
  queue-microtask@1.2.3:
    queue-microtask: private
  raf@3.4.1:
    raf: private
  react-is@16.13.1:
    react-is: private
  react-remove-scroll-bar@2.3.6(@types/react@18.3.4)(react@18.3.1):
    react-remove-scroll-bar: private
  react-remove-scroll@2.5.7(@types/react@18.3.4)(react@18.3.1):
    react-remove-scroll: private
  react-style-singleton@2.2.1(@types/react@18.3.4)(react@18.3.1):
    react-style-singleton: private
  read-cache@1.0.0:
    read-cache: private
  readdirp@3.6.0:
    readdirp: private
  reflect.getprototypeof@1.0.6:
    reflect.getprototypeof: private
  regenerator-runtime@0.14.1:
    regenerator-runtime: private
  regexp.prototype.flags@1.5.2:
    regexp.prototype.flags: private
  require-directory@2.1.1:
    require-directory: private
  resolve-from@4.0.0:
    resolve-from: private
  resolve-pkg-maps@1.0.0:
    resolve-pkg-maps: private
  resolve@1.22.8:
    resolve: private
  reusify@1.0.4:
    reusify: private
  rgbcolor@1.0.1:
    rgbcolor: private
  rimraf@3.0.2:
    rimraf: private
  run-parallel@1.2.0:
    run-parallel: private
  safe-array-concat@1.1.2:
    safe-array-concat: private
  safe-buffer@5.2.1:
    safe-buffer: private
  safe-regex-test@1.0.3:
    safe-regex-test: private
  scheduler@0.23.2:
    scheduler: private
  semver@6.3.1:
    semver: private
  set-function-length@1.2.2:
    set-function-length: private
  set-function-name@2.0.2:
    set-function-name: private
  shebang-command@2.0.0:
    shebang-command: private
  shebang-regex@3.0.0:
    shebang-regex: private
  side-channel@1.0.6:
    side-channel: private
  signal-exit@4.1.0:
    signal-exit: private
  slash@3.0.0:
    slash: private
  source-map-js@1.2.0:
    source-map-js: private
  stackblur-canvas@2.7.0:
    stackblur-canvas: private
  stop-iteration-iterator@1.0.0:
    stop-iteration-iterator: private
  streamsearch@1.1.0:
    streamsearch: private
  string-width@4.2.3:
    string-width: private
    string-width-cjs: private
  string.prototype.includes@2.0.0:
    string.prototype.includes: private
  string.prototype.matchall@4.0.11:
    string.prototype.matchall: private
  string.prototype.repeat@1.0.0:
    string.prototype.repeat: private
  string.prototype.trim@1.2.9:
    string.prototype.trim: private
  string.prototype.trimend@1.0.8:
    string.prototype.trimend: private
  string.prototype.trimstart@1.0.8:
    string.prototype.trimstart: private
  strip-ansi@6.0.1:
    strip-ansi: private
    strip-ansi-cjs: private
  strip-bom@3.0.0:
    strip-bom: private
  strip-json-comments@3.1.1:
    strip-json-comments: private
  styled-jsx@5.1.1(react@18.3.1):
    styled-jsx: private
  sucrase@3.35.0:
    sucrase: private
  supports-color@7.2.0:
    supports-color: private
  supports-preserve-symlinks-flag@1.0.0:
    supports-preserve-symlinks-flag: private
  svg-pathdata@6.0.3:
    svg-pathdata: private
  tapable@2.2.1:
    tapable: private
  text-segmentation@1.0.3:
    text-segmentation: private
  text-table@0.2.0:
    text-table: private
  thenify-all@1.6.0:
    thenify-all: private
  thenify@3.3.1:
    thenify: private
  to-regex-range@5.0.1:
    to-regex-range: private
  ts-api-utils@1.3.0(typescript@5.5.4):
    ts-api-utils: private
  ts-interface-checker@0.1.13:
    ts-interface-checker: private
  tsconfig-paths@3.15.0:
    tsconfig-paths: private
  tslib@2.6.3:
    tslib: private
  type-check@0.4.0:
    type-check: private
  type-fest@0.20.2:
    type-fest: private
  typed-array-buffer@1.0.2:
    typed-array-buffer: private
  typed-array-byte-length@1.0.1:
    typed-array-byte-length: private
  typed-array-byte-offset@1.0.2:
    typed-array-byte-offset: private
  typed-array-length@1.0.6:
    typed-array-length: private
  unbox-primitive@1.0.2:
    unbox-primitive: private
  undici-types@6.19.8:
    undici-types: private
  uri-js@4.4.1:
    uri-js: private
  use-callback-ref@1.3.2(@types/react@18.3.4)(react@18.3.1):
    use-callback-ref: private
  use-sidecar@1.1.2(@types/react@18.3.4)(react@18.3.1):
    use-sidecar: private
  use-sync-external-store@1.2.2(react@18.3.1):
    use-sync-external-store: private
  util-deprecate@1.0.2:
    util-deprecate: private
  utrie@1.0.2:
    utrie: private
  websocket-driver@0.7.4:
    websocket-driver: private
  websocket-extensions@0.1.4:
    websocket-extensions: private
  which-boxed-primitive@1.0.2:
    which-boxed-primitive: private
  which-builtin-type@1.1.4:
    which-builtin-type: private
  which-collection@1.0.2:
    which-collection: private
  which-typed-array@1.1.15:
    which-typed-array: private
  which@2.0.2:
    which: private
  word-wrap@1.2.5:
    word-wrap: private
  wrap-ansi@7.0.0:
    wrap-ansi-cjs: private
  wrap-ansi@8.1.0:
    wrap-ansi: private
  wrappy@1.0.2:
    wrappy: private
  y18n@5.0.8:
    y18n: private
  yaml@2.5.0:
    yaml: private
  yargs-parser@21.1.1:
    yargs-parser: private
  yargs@17.7.2:
    yargs: private
  yocto-queue@0.1.0:
    yocto-queue: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.15.4
pendingBuilds: []
prunedAt: Thu, 06 Feb 2025 18:28:47 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped:
  - '@next/swc-darwin-arm64@14.2.5'
  - '@next/swc-darwin-x64@14.2.5'
  - '@next/swc-linux-arm64-gnu@14.2.5'
  - '@next/swc-linux-arm64-musl@14.2.5'
  - '@next/swc-linux-x64-gnu@14.2.5'
  - '@next/swc-linux-x64-musl@14.2.5'
  - '@next/swc-win32-arm64-msvc@14.2.5'
  - '@next/swc-win32-ia32-msvc@14.2.5'
  - fsevents@2.3.3
storeDir: C:\Users\TOSHIBA\AppData\Local\pnpm\store\v3
virtualStoreDir: C:\Users\TOSHIBA\Desktop\realiz-contrib\quickorder-web\node_modules\.pnpm
virtualStoreDirMaxLength: 120
